uuid: ebe3fab8-72c5-46e7-a2bb-6a8b608f6bc6
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA
id: comment
label: 'Comentarios predeterminados'
target_entity_type_id: node
description: 'Permite comentar el contenido'
